Subject: Re: bug#7583: 23.2; ido loads tramp too eagerly

From: Michael Albinus <[email-masked]>
Date: Mon, 24 Oct 2011 12:17:13 +0200

Stefan Monnier <[email-masked]> writes:

>> I think we misunderstand here, i have no real problems with tramp, i
>> have made my anything code working with tramp as i want, only
>> method/hostname completion are not implemented yet, but all is working
>> fine here.
>
> It sounds like you're saying that you managed to work around
> Tramp's problem.  That's different from saying that there is no problem.

Hi Thierry,

if there are problems with Tramp in anything.el, please report them. And
please make a new report; this one shall be didacated to ido integration
problems.

Best regards, Michael.